body { 
font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background-color:#d3f5ff;                       /* 外側背景色 */
} 
#outline { 
background-color:#d3f5ff;                     /* サイト背景色 */
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1000px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:780px;                                          /* 中央 */
float:right; 
} 
#left { 
width:210px;                                            /* 左 */
float:left; 
} 
#right { 
width:0px;                                            /* 右 */
float:right; 
} 
#center-left {             /* 計算して設定してください ------ */
width:1000px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#1447e0; text-decoration:none;}      /* 通常 */
a:active  {color:#008080; text-decoration:none;}      /*実行中*/
a:visited {color:#2e8b57; text-decoration:none;}      /*訪問済*/
a:hover   {color:#b22222; text-decoration:underline;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */



/********************************************* ▼ ヘッダー ▼ */
#header_outline {
width:998px;
height:75px;
position:relative;
border-top:   #8fbc8f 1px solid;      /* 枠(上)*/
border-left:  #8fbc8f 1px solid;      /* 枠(左)*/
border-right: #8fbc8f 1px solid;      /* 枠(右)*/
border-bottom:#8fbc8f 0px solid;      /* 枠(下)*/
background-color:#f0f8ff;                     /* 背景色       */
margin-top:5px;                            /* ヘッダ間隔 */
}
#header_left {
width:798px;
float:left;
}
#header_right {
width:200px;
float:left;
padding:5px 0px 0px 0px;
}
/********************************************* ▲ ヘッダー ▲ */



/*************************************** ▼ ブログタイトル ▼ */
h1 { 
font-size:23pt;                                 /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
margin:0px 10px; 
}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link    { color:#f08080; text-decoration:none; } /* 通常 */
h1 a:active  { color:#f08080; text-decoration:none; } /*実行中*/
h1 a:visited { color:#f08080; text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#2e8b57; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */



/************************************************* ▼ 記事 ▼ */
.ently_outline { 
border:#5ea6ed 2px solid;               /* 外枠の色/太さ/実線 */
background-color:#FFFFFF;               /* 背景色             */
margin-bottom:10px;                     /* 次の記事までの間隔 */
} 
.ently_title { 
font-size:15pt;                    /* 文字サイズ(記事タイトル)*/
background-color:#fee8ff;          /* 背景色    (記事タイトル)*/
border:#666666 0px solid;          /* 枠        (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/
padding:5px 20px;
margin:0;
} 
                              /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#dc143c; text-decoration:none; } /* 通常 */
h2 a:active  { color:#2f4f4f; text-decoration:none; } /*実行中*/
h2 a:visited { color:#2f4f4f; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#0000ff; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.ently_body { 
font-size:12pt;                       /* 文字サイズ(記事本文) */
color:#000000;                        /* 文字色    (記事本文) */
border-top:   #e0e0e0 0px solid;      /* 枠(上)    (記事本文) */
border-left:  #666666 0px solid;      /* 枠(左)    (記事本文) */
border-right: #666666 0px solid;      /* 枠(右)    (記事本文) */
border-bottom:#666666 0px solid;      /* 枠(下)    (記事本文) */
} 
.ently_text {
text-align:left;                      /* 左寄せ    (記事本文) */
margin:10px 20px; 
margin-bottom:20px; /* 記事末尾の間隔調整 */
}
.ently_navi { 
font-size:10pt;
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#555555;                        /* 文字色(時刻・CM・TB) */
margin:0px 0px 0px 0px;  
}
.plusone_outline { 
width:50px;
position:relative;
background-color:#ffffff;
border:5px #f5deb3 solid;
padding:15px;
}
/************************************************* ▲ 記事 ▲ */



/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border-top:   #e0e0e0 0px solid;                /* 個別枠(上) */
border-right: #e0e0e0 0px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 0px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 0px solid;                /* 個別枠(左) */
margin-bottom:0px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;
color:#a0522d;                        /* 文字色    (タイトル) */
background-color:#fee8ff;             /* 背景色    (タイトル) */
border: #666666 0px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
}
.plugin1_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #e0e0e0 0px solid;          /* 枠(上)    (本体) */
border-left : #999999 0px solid;          /* 枠(左)    (本体) */
border-right: #666666 0px solid;          /* 枠(右)    (本体) */
border-bottom:#999999 0px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
}
/* プラグイン1説明（上部） */
.p1u_description {
margin-bottom:7px;
}
/* プラグイン1説明（下部） */
.p1d_description {
margin-top:7px;
}
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border-top:   #e0e0e0 0px solid;                /* 個別枠(上) */
border-right: #e0e0e0 0px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 0px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 0px solid;                /* 個別枠(左) */
margin-bottom:0px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#a0522d;                        /* 文字色    (タイトル) */
background-color:#fee8ff;             /* 背景色    (タイトル) */
border: #666666 0px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.plugin2_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #e0e0e0 0px solid;          /* 枠(上)    (本体) */
border-left:  #666666 0px solid;          /* 枠(左)    (本体) */
border-right: #999999 0px solid;          /* 枠(右)    (本体) */
border-bottom:#999999 0px solid;          /* 枠(下)    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
}
/* プラグイン2説明（上部） */
.p2u_description {
margin-bottom:7px;
}
/* プラグイン2説明（下部） */
.p2d_description {
margin-top:7px;
}
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */



/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
line-height:26px;
border-top:   #8fbc8f 1px solid;                /* 個別枠(上) */
border-right: #8fbc8f 1px solid;                /* 個別枠(右) */
border-bottom:#8fbc8f 0px solid;                /* 個別枠(下) */
border-left:  #8fbc8f 1px solid;                /* 個別枠(左) */
} 
.plugin3_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#dc143c;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #e0e0e0 0px solid;          /* 枠(上)    (本体) */
border-left:  #5ea6ed 0px solid;          /* 枠(左)    (本体) */
border-right: #5ea6ed 0px solid;          /* 枠(右)    (本体) */
border-bottom:#5ea6ed 0px solid;          /* 枠(下)    (本体) */
padding: 1px 5px; 
}
/* プラグイン3説明(上部) */
.p3u_description {
margin-top:5px;
margin-bottom:5px;
}
/* プラグイン3説明(下部) */
.p3d_description {
margin-top:5px;
margin-bottom:5px;
}
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline { 
font-weight:bold; 
border:#8fbc8f 1px solid;           /* 外枠の/色太さ/実線     */
background-color:#FFFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
} 
.come { 
font-size:14pt;                 /*文字サイズ(ブロックタイトル)*/
font-weight:bold;
color:#ffffff;                  /*文字色    (ブロックタイトル)*/
background-color:#8fbc8f;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
border:#666666 0px solid;       /*枠        (ブロックタイトル)*/
padding:2px 20px; 
margin:0px 0px 30px 0px;
}
.comment_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:normal;
color:#238aea;                        /* 文字色    (タイトル) */
background-color:#ffffff;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#666666 0px solid;             /* 枠        (タイトル) */
padding:5px 0px; 
} 
.comment_body { 
font-size:11pt;                   /* 文字サイズ(コメント本文) */
font-weight:normal;
color:#000000;                    /* 文字色    (コメント本文) */
border-top:   #e0e0e0 0px solid;  /* 枠(上)    (コメント本文) */
border-left:  #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-right: #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-right: #666666 0px solid;  /* 枠(上)    (コメント本文) */
padding: 0px 0px 20px 0px;
} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
padding: 5px 30px 25px 30px;
}
.comment_navi { 
color:#555555;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 0px 0px;
}
/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
}
/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
}
/* コメントパスワード入力欄の幅 */
#pass {
width: 30%;
}
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ エトセトラ ▼ */
.trackback_outline { 
font-weight:bold;               
line-height:26px;
border:#8fbc8f 1px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */
margin: 10px 0px 15px 0px; 
} 
.trackback_title { 
font-size:14pt;                 /*文字サイズ(ブロックタイトル)*/
font-weight:bold;
color:#ffffff;                  /*文字色    (ブロックタイトル)*/
background-color:#8fbc8f;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
border:#666666 0px solid;       /*枠        (ブロックタイトル)*/
padding:2px 20px; 
} 

.new_outline { 
border:#8fbc8f 1px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */
margin: 10px 0px 15px 0px; 
}
/*************************************** ▲ エトセトラ ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border-top:#5ea6ed 1px solid;      /* 外枠の色/太さ/実線 (上) */
border-right: #5ea6ed 1px solid;                /* (右) */
border-bottom:#5ea6ed 1px solid;                /* (下) */
border-left:  #5ea6ed 1px solid;                /* (左) */
margin-bottom:20px; 
} 
.various_title {
font-size:11pt;                       /* 文字サイズ(タイトル) */
color:#b22222;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#fee8ff;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#666666 0px solid;             /* 枠        (タイトル) */
padding:3px 25px; 
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:#e0e0e0 0px solid;             /* 飾り線(上)(本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
padding:5px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



/********************************************* ▼ フッター ▼ */
#footer_outline {
border:0px solid #d3f5ff;                       /* 外枠の色   */
background-color:#d3f5ff;                       /* 背景色     */
margin-top:0px;
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#999999;                                  /* 文字色     */
border:0px solid #5ea6ed;                       /* 内枠の色   */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#999999; }     /* 通常         */
#footer_body a:active  { color:#999999; }     /* 実行中       */
#footer_body a:visited { color:#999999; }     /* 訪問済み     */
#footer_body a:hover   { color:#0000ff; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender td { text-align: center; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }

/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 10px; } 
.readclose { margin: 10px 0; } 
.page_navi { 
font-size:13pt; 
}
.pagenavi_outline { 
line-height:26px;
font-weight:bold;
border:#8fbc8f 1px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */  
padding: 1px 5px;
margin-bottom: 10px;
}

/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* 引用部分 */
blockquote {
margin:2px;
padding:5px;
background:#f0f0f0; /* 背景 */
border:#cccccc 1px solid; /* 枠線 */
border-left:#cccccc 5px solid; /* 枠線(左) */
}

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* プラグイン内の入力欄幅設定 */
.plugin1_body input[type="text"],
.plugin2_body input[type="text"],
.plugin1_body textarea,
.plugin2_body textarea {
width: 90%;
}

/* ▼ FC2バトンのスタイル ▼ */

/* 質問番号(Q) */
.q_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 質問本文 */
.baton_q {
margin-bottom:5px; /* 答えまでの余白 */
}

/* 答え番号(A) */
.a_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 答え本文 */
.baton_a {
margin-left: 0px;
padding-bottom:2px; /* 罫線までの余白 */
border-bottom: dotted 1px #cccccc; /* 罫線 */
margin-bottom: 20px; /* 次の質問までの余白 */
}

/* ▲ FC2バトンのスタイル ▲ */

/**************************************************************/
/*
フッターにある著作権表示(リンク)さえ残して頂ければ
どんなにカスタマイズされても構いません。また、
どのようなサイトでも利用してくださって結構です。
                                FC2ブログのテンプレート工房
[lightframe_ver.05.1]     (http://10plate.blog44.fc2.com/)
*/
/**************************************************************

//* ▼メニューバー▼ */
ul#menu_bar {
font-size:9pt;
font-weight:bold;
height:20px; /* 高さ */
background-color:#8fbc8f; /* 背景色 */
padding-left:0px;
margin-left:0px;
margin-top:0px; /* 上の間隔 */
margin-bottom:10px; /* 下の間隔 */
}

#menu_bar li {
list-style-type:none;
float:left;
line-height:20px; /* 高さ */
margin:0px;
padding:0px;
}

#menu_bar li a {
display:block;
text-align:center;
width:100px; /* １つのメニューボタンの幅 */
border-right:1px solid #ffffff; /* 区切り線 */
color:#ffffff; /* リンク文字の色 */
background-color:#8fbc8f; /* メニューボタンの背景 */
text-decoration:none;
}

#menu_bar li a:hover{
color:#ffffff; /* マウスが乗ったときのリンク文字の色 */
background-color:#222222; /* マウスが乗ったときの背景色 */
text-decoration:none;
}

/* メニューバーの検索窓 */
.msearch {
margin-left:35px; /* 左の余白 */
width:100px; /* 入力欄の幅 */
height:11px;
}

.searchbtn {
font-size:12px;
height:18px;
}
/* ▲メニューバー▲ */

/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:14px;
line-height:16px;
}

a img {
border:none;
}

* ▼親子カテゴリ (折りたたみ) ▼ */

.main_menu_fold {
margin-left:10px; /* 全体の左の余白 */
}

/* 親カテゴリ */
div.main_list_parent {
font-weight:bold; /* 文字の太さ (太くしたいならbold) */
margin-bottom:5px; /* 下の余白 */
}

/* 子なしカテゴリ */
div.main_list {
font-weight:normal; /* 文字の太さ (太くしたいならbold) */
margin-bottom:5px; /* 下の余白 */
}

/* 子カテゴリ */
div.sub_list {
background-image: url("http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch.gif"); /*ツリー画像 */
padding-left:20px;
padding-top:2px;
padding-bottom:2px;
background-repeat: no-repeat;
background-position: left top;
}

/* 子カテゴリ (最後尾) */
div.sub_list_end {
background-image: url("http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch_end.gif"); /*ツリー画像(最後尾) */
background-repeat: no-repeat;
background-position: left top;
padding-left:20px;
padding-top:2px;
margin-bottom:10px; /* 下の余白 */
}

/* ▲親子カテゴリ (折りたたみ) ▲ */

iframe.twitter-share-button {
    width: 90px!important;
}

/* zenback表示 */
.zenback_outline { 
border:#8fbc8f 1px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */
margin: 10px 0px 15px 0px; 
padding: 0px 5px 10px; 
}

a img.linkimg{
background:none!important;
}

a:hover img.linkimg{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}

#sprite-arrow{ 
background: url(http://blog-imgs-47-origin.fc2.com/o/t/a/otajyuu/csg-4f85305b76ecc.gif) no-repeat top left;
background-position: 0 0; width: 11px; height: 11px; 
} 
#sprite-home{ 
background: url(http://blog-imgs-47-origin.fc2.com/o/t/a/otajyuu/csg-4f85305b76ecc.gif) no-repeat top left;
background-position: -14px 0; width: 64px; height: 32px; 
} 
#sprite-nere{ 
background: url(http://blog-imgs-47-origin.fc2.com/o/t/a/otajyuu/csg-4f85305b76ecc.gif) no-repeat top left;
background-position: -81px 0; width: 200px; height: 30px; 
} 
#sprite-sesi{ 
background: url(http://blog-imgs-47-origin.fc2.com/o/t/a/otajyuu/csg-4f85305b76ecc.gif) no-repeat top left;
background-position: -284px 0; width: 176px; height: 177px; 
} 
#sprite-toppic{ 
background: url(http://blog-imgs-47-origin.fc2.com/o/t/a/otajyuu/csg-4f85305b76ecc.gif) no-repeat top left;
background-position: -463px 0; width: 708px; height: 75px; 
} 